#register-download-files h3{
  background-color: #3e98c4;
  color: #FFFFFF;
  font-size: 16px;
  padding-left: 10px;
  line-height: 35px;
}

#register-download-files fieldset{
  border-left: none;
  border-right: none;
  border-top: none;
  border-bottom: none;
  margin-top: 20px;
}
#register-download-files fieldset:nth-child(1) {
  border-bottom: 1px solid #c0c0c0;
}



#register-download-files fieldset:nth-child(2) {
  border-bottom: 2px solid #3e98c4;
}

#register-download-files .headline_img{
  overflow: hidden;
}

#register-download-files .headline_img img{
  width: 75px;
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
}

#register-download-files fieldset legend{
  font-size: 20px;
  margin-bottom: 10px;
  color: #767676;
}

#register-download-files fieldset div{
  float: left;
  width: 50%;
}

#register-download-files fieldset div .left{
  width: 80%;
}

#register-download-files fieldset div .right{
  width: 10%;
  float:right;	

}

#register-download-files fieldset div .right p{
  font-size: 13px;
  font-style: italic;
}



#register-download-files .form{
  font-size: 12px;
}

#register-download-files .form div{
  width: 50%;
}

#register-download-files .form input {
  padding-left: 10px;
}

#register-download-files fieldset .checkboxes{
  width: 100%;
  margin-top: 10px;
}

#register-download-files fieldset .checkboxes .left label{
  font-size: 13px;
}

#register-download-files fieldset span{
  float: right;
  font-size: 13px;
}

#register-download-files fieldset div input:not([type="checkbox"]){
  width: 90%;
  background-color: rgb(226, 239, 244);
  border: none;
  height: 30px;
  margin-bottom: 12px;
  font-size: 16px;
}

#register-download-files .download_datasheet div{
  width: 100%;
  margin-top: 20px;
}

#register-download-files .download_datasheet .datasheet_text{
  width: 100%;
  margin-top: 0;
}

#register-download-files .download_datasheet a{
  float: right;
  color: rgb(238, 128, 22);
  font-size: 13px;
  line-height: 1;
}

#register-download-files fieldset div button
{
  width: 93%;
  padding: 7px 7px 6px 7px;
  margin-top: 16px;
  background-color:  rgb(238, 128, 22);
  border: none;
  border-radius: 5px;
  color: #ffffff;
  font-size: 22px;
  font-weight:normal;
}


#register-download-files fieldset .boxes .box_for_check span{
  float: left;
  margin-left: 25px;
  width: 300px;
  top:-3px;
  position: relative;
}

#register-download-files fieldset .boxes{
  /*width: 20px;*/
  /*height: 20px;*/
  width: 100%;
  position: relative;
  /*background: rgb(226, 239, 244);*/
}

#register-download-files fieldset .boxes .box_for_check {
  width: 12px;
  height: 12px;
  cursor: pointer;
  position: absolute;
  left: 4px;
  top: 4px;
  background: #ffffff;
  margin-left: 0;
}

input.error {
  background-color: rgba(255, 0, 0, 0.32) !important;
}

#register-download-files fieldset .boxes .box_for_check:after {
  content: '';
  width: 9px;
  height: 5px;
  position: absolute;
  border: 3px solid rgb(238, 128, 22);
  border-top: none;
  border-right: none;
  background: transparent;
  opacity: 0;
  transform: rotate(-45deg);
  left: 0;
}
#register-download-files fieldset .boxes:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  background: rgb(226, 239, 244);
  width: 20px;
  height: 20px;
}
#register-download-files fieldset .boxes .box_for_check :hover::after {
  opacity: 0.3;
}

#register-download-files fieldset .boxes input[type="checkbox"] {
  visibility: hidden;
}

#register-download-files fieldset .boxes input[type="checkbox"]:checked + label:after {
  opacity: 1;
}


@media (max-width: 480px){

  #register-download-files fieldset div .right{
    width: 100%;
    margin-left: 30px;
  }
  #register-download-files fieldset div .left{
    width: 100%;
    height: 50px;
  }
  #register-download-files fieldset .boxes .box_for_check span{
    position: relative;
    top: -6px;
  }

  #register-download-files fieldset .boxes .box_for_check span{
    width: 250px;
  }
  #register-download-files fieldset div input:not([type="checkbox"]){
    width: 100%;
    box-sizing: border-box;
    padding-left: 10px;
  }
  #register-download-files fieldset div button{
    width: 100%;
  }

  #register-download-files .form input{
    padding-left:0;
  }
  #register-download-files .form div{
    width: 100%;
  }
}
